* { 
	margin:0;
	padding:0;
}
flash {
	height: 400px;
	width: 800px;
}

html, body {
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#FFFFFF;
	background-color: #e51837;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.main {
	width: 980px;
	margin-left: 0px;
	z-index: 99;
	left: 0px;
	padding-left: 11px;
}

.fleft { 
	float:left;
}

/* JCAROUSEL LITE
========================================================================= */
.carousel-cont-1 {
	height: 270px;
	position:relative;
	top: 28px;
	z-index: 99;
	width: 960px;
}
.carousel {
	overflow: hidden;
	width:960px !important;
	margin-right: 11px;
}
.carousel li {
	width: 310px;
	height: 270px;
	float:left;
	margin: 0 20px 0 0;
	position:relative;
}
a.next2,a.prev2  {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 103px;
	right: -5px;
	z-index: 99;
	background-image: url(images/special_next.png);
	background-repeat: no-repeat;
}
a.next2:hover,a.prev2:hover  {background-position: left -37px}
a.prev2  {
	left: -5px;
	background-image: url(images/special_prev.png);
	background-repeat: no-repeat;
}
.fright { 
	float:right;
}
#menu {
	width: 760px;
	float: right;
	height: 30px;
}
#menug {
	width: 760px;
	float: right;
	height: 40px;
	padding-top: 30px;
}
.menu > li.hotel {
	padding-right:0;
	text-decoration: none;
	width: 110px;
}

.clear { 
	clear:both;
}

.col-1, .col-2, .col-3, .col-4, .col-5 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}




/*==== GLOBAL =====*/
#footer {
	border-top:1px solid #d9d9d9;
	background-color: #ededed;
	height: 200px;
}


/*---- tailings ----*/
.tail-top {
	background-color: #e51837;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/tail-red.png);
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#000000;
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	
}
h2 {
	font-size:1em;
	margin-bottom:16px;
	color:#e51837;
}
h3 {
	font-size:1em;
	margin-bottom:0;
}
	h3 a {
		text-decoration:none;
	}
	h3 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	}
h4 {
	font-size:1em;
	font-weight:normal;
	color:#b90039;
}



/*==================boxes====================*/
.box {
	background:#f5f5f5;
	border:1px dashed #e1e1e1;
}
	.box .inner { 
		padding:24px 15px 25px 24px;
	}

.address {
	padding:0px 0 0 0;
}
	.address dt {
	margin-bottom:18px;
	}
.menu-bg {
	width:100%;
	position:relative;
	z-index:2;
	background-position: left top;
	text-decoration: none;
}


nav {
	padding:0px;
	height: 30px;
	position: inherit;
}
/****************************menu*********************************************/
.menu {
	float:right;
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	text-decoration: none;
}
.menu > li {
	float:left;
	position:relative;
	width:100px;
	text-align:left;
	background-repeat: no-repeat;
	background-position: right 9px;
	margin: 0 2px 0 0px;
	text-decoration: none;
}
.menu > li.last {
	padding-right:0;
	text-decoration: none;
}
.menu > li > a {
	display:block;
	font-size:15px;
	line-height:2em;
	padding:6px 0 8px 0;
	text-transform:uppercase;
	color:#FFFFFF;
	background-repeat: no-repeat;
	background-position: left -100px;
	height: 30px;
	text-decoration: none;
}
.menu li.sfHover > a, .menu > li > a:hover, .menu > li > a.current {
	background-position:left top;
	color: #000000;
	text-decoration: none;
}
.menu ul {
	position:		absolute;
	top:			-999em;
	width:			104px;
	text-decoration: none;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 14px;
}
.menu ul li {
	width:	100%;
	text-align:left;
	padding:2px 0 5px 0;
	background-repeat: repeat-x;
	background-position: left bottom;
	text-decoration: none;
}
.menu ul li.last {
	background:none;
	text-decoration: none;
}
.menu li:hover {
	visibility:	inherit;
	text-decoration: none;
}
.menu li li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		0 0 0 0px;
	font-size:		12px;
	line-height:	18px;
	color:#FFFFFF;
	text-decoration: none;
}
.menu li li a:hover, .menu li li.sfHover > a {
	color:#000000;
	text-decoration: none;
}


.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			24px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			137px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:78px;
		}
#logo {
	float: left;
	height: 100px;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
#date{
	line-height:24px;
	font-weight:normal;
	color:#000000;
	margin-top:20px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0;
	float: right;
	left: 1300px;

}



/*===== header =====*/
#header .row-1 {
	height:129px;
	background-repeat: repeat-x;
	background-position: left bottom;
}
	#header .row-1 .container {
	height:129px;
	background-repeat: no-repeat;
	background-position: 13px 25px;
	}
#header .row-2 {
	height:390px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
	#header .row-2 .container {
	height:311px;
	background-repeat: no-repeat;
	background-position: 13px -64px;
	}
		#header .row-2 .col-1 {
	width:600px;
		}
		#header .row-2 .col-2 {
			width:343px;
		}
			#header .row-2 .logo {
				padding:69px 0 0 21px;
			}

#header .row-2.small {
	height:259px;
}
	#header .row-2.small .logo {
		padding:39px 0 0 21px;
	}
	#header .row-2.small .title {
		padding:91px 0 0 36px;
	}



/*===== slider =====*/
		/*
		 * Required 
		*/
		#loopedSlider .container1 {
	width:350px;
	height:270px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
		#loopedSlider .slides { position:absolute; top:0; left:0; }
		#loopedSlider .slides div {
	position:absolute;
	top:0;
	width:307px;
	display:none;
	color:#000000;
	font-size:30px;
	line-height:1.2em;
	font-weight:bold;
	padding:0px 0 0 36px;
	font-family:Tahoma, Geneva, sans-serif;
		}
		/*
		 * Optional
		*/
		#loopedSlider,#newsSlider {
	width:350px;
	position:relative;
	clear:both;
	float: right;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
		ul.pagination { list-style:none; padding:0; margin:0; float:right; padding:0 30px 0 0;}
		ul.pagination li  { float:left; display:inline;}
		ul.pagination li a { 
			background:url(images/markers_sprite.gif) no-repeat left top;
			width:29px;
			height:29px;
			float:left;
			margin-left:3px;
		}
		ul.pagination li a:hover {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
		ul.pagination li.active a {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
/*===== slider =====*/

/*===== content =====*/
#content {
	padding:22px 0 30px 0;
}
	#content .indent {
	padding:0 0 0 22px;
	}
		#content .indent .indent {
	padding:24px 0 0 0;
		}
	
	.list1 li {
		padding:0 0 4px 0;
	}
	
	.clients-list {
		width:100%;
		overflow:hidden;
	}
		.clients-list li {
			float:left;
			width:191px;
			margin-right:55px;
			padding-bottom:22px;
		}
		.clients-list li.last {
			margin-right:0;
		}
			.clients-list li img {
				float:left;
				margin-right:14px;
			}

/*===== footer =====*/
#footer .indent {
	padding:26px 0 20px 21px;
}
	#footer dl {
		float:left;
	}
		#footer dl dt {
	color:#000000;
	margin-bottom:6px;
	text-transform: uppercase;
		}
		
			#footer dl dd a {
	color:#000000;
	text-decoration: none;
			}
#footer dl dd a:hover {
	color:#000000;
	text-decoration: underline;
}
	
	#footer .col-1 {
	width:167px;
	}
	#footer .col-2 {
	width:180px;
	}
	#footer .col-3 {
	width:179px;
	}
	#footer .col-4 {
		width:178px;
	}
	#footer .col-5 {
	width:360px;
	float: right;
	}


/*----- forms -----*/

#newsletter-form fieldset {
	border:none;
}
	#newsletter-form label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
	}
.logo h5  {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska-black.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #FFFFFF;
}
	#newsletter-form input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
	}
	#newsletter-form input.submit {
	background:url(images/subscribe-button.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
	}

/*==========================================*/
.top-news li a.dod {
	width:325px;
}
.top-news li a.ost {
	width:323px;
	margin-right: 0;
}
.top-news  li  a.tekst {
	width:690px;
}
.top-news  li  a.portal {
	width:567px;
}
.top-news  li  a.layout {
	width:572px;
}







#sliderWrap {
	width: 40px;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: auto;
}
#slider {
	position: absolute;
	background-repeat:no-repeat;
	background-position: bottom;
	width: 40px;
	height: 200px;
	margin-top: 130px;
}
#slider img {
border: 0;
}

#sliderContent {
margin: 50px 0 0 50px;
position: absolute;
text-align:center;
background-color:#FFFFCC;
color:#333333;
font-weight:bold;
padding: 10px;
}

#openCloseWrap {
	position:absolute;
	margin: 0px 0 0 0px;
	font-size:12px;
	font-weight:bold;
	height: 200px;
}


	#siteWrap {
	margin: 0px auto 0 auto;
	width: 642px;
	height: 345px;
	position: relative;
	background: transparent url(images/bg_pageWrap.jpg) no-repeat top left;
	}
	#pageWrap {
	position: absolute;
	z-index: 5;
	top: 164px;
	left: -3px;
	width: 650px;

	}
	#psdPage {
		margin-right: 19px;
		float: left;
		cursor: pointer;
	}
	#netPage {
		margin-right: 20px;
		float: left;
		cursor: pointer;
	}	
	#audioPage {
		float: left;
		cursor: pointer;
	}
	#bubbleWrap {
		position: absolute;
		z-index: 10;
		left: 158px;
		top: 30px;
	}
	.bubble {
		position: absolute;
	}
	.clear {
		clear: both;
	}
.top-news li a.dodane {
	width:284px;
}
.top-news li a.ostatni {
	width:284px;
	margin-right: 0;
}
.top-news li a.jeden {
	display:block;
	float:left;
	padding:11px 20px 16px 20px;
	width:284px;
	color:#000;
	text-decoration:none;
	margin-right:4px;
}
#content2 {
	padding:22px 0 30px 0;
}
.container3 {
	width:980px;
	margin:0 auto;
	font-size:11px;
}
.container4 {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom: 1px dotted black;
}
#header .row-2 .container4 {
	height:311px;
}
#header .row-4 {
	height:320px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#header .row-4 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-4 .col-2 {
	width:370px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}
#tekst {
	height: 270px;
	width: 350px;
}
.naglowek {
	margin-left: 11px;
	position: absolute;
}


#header  .row-4  .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#loopedSlider  .h5, #newsSlider .h5{
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#loopedSlider .container1 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-4 .col-3 {
	width:350px;
	float: right;
	padding-left: 20px;
	position: relative;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}
.container .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska-black.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #FFFFFF;
}
h6 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#content2 {
	padding:0px 0 30px 0;
}
.container3 {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#photo {
	height: 300px;
	width: 980px;
}
#header .row-5 {
	height:320px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-5 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-5 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-5 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-5 .col-3 {
	width:350px;
	float: right;
	padding-left: 20px;
	border-left: 1px dotted black;
	position: relative;
}
#header .row-6 {
	height:230px;
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#header .row-6 .col-1 {
	width:313px;
	float: left;
	padding-left: 11px;
	background-image: url(images/strzalka.png);
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 220px;
}
#header .row-6 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-6 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-6 .col-3 {
	width:310px;
	float: right;
	padding-left: 10px;
	position: relative;
}
#header .row-6 .col-4 {
	width:323px;
	float: left;
	padding-left: 11px;
	background-image: url(images/strzalka.png);
	background-repeat: no-repeat;
	background-position: right 50px;
}
#tekst {
	width: 297px;
	padding-top: 55px;
	height: 140px;
}
#logo2 {
	float: left;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	height: 200px;
}
.wrapper2 {
	width:100%;
	overflow:hidden;
	height: 220px;
}
.bloki {
	height: 230px;
}
#tekst2 {
	width: 295px;
	padding-top: 55px;
	height: 160px;
}
#map {
	height:320px;
	width:962px;
	position:relative;
	overflow:hidden;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#tekst3 {
	width: 300px;
	padding-top: 55px;
	height: 160px;
}
#header .row-7 {
	height:230px;
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#header .row-7 .col-1 {
	width:383px;
	float: left;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 220px;
}
#header .row-7 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-7 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-7 .col-3 {
	width:260px;
	float: right;
	padding-left: 50px;
	position: relative;
}
#header .row-7 .col-4 {
	width:210px;
	float: left;
	padding-left: 61px;
	background-repeat: no-repeat;
	background-position: right 50px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000000;
}
#tekst4 {
	width: 320px;
	padding-top: 55px;
	height: 140px;
}


/*----- forms -----*/
#ContactForm {
	vertical-align:top;
	padding-top:29px;
	padding-left:0px;
	width: 573px;
}
	#contact-form fieldset {
		border:none;
		}
		#ContactForm .rowElem {
			display:block;			
			position:relative;
			min-height:47px;
			overflow:hidden;
			}
			#ContactForm .textarea-box {
				position:relative;
			}
			#ContactForm input {
	width:230px;
	padding:9px 0px 9px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	font-size:12px;
	display:block;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	background-color: #000000;
	letter-spacing: 1px;
				
				
				
				
				}
				
			#ContactForm textarea {
	line-height:1.2307em;
	width:294px;
	height:172px;
	padding:8px 0px 0px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	display:block;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	background-color: #000000;
	overflow: auto;
	letter-spacing: 1px;
				
				}
				#ContactForm label {
	padding:0px 0 14px 0px;
	display:inline-block;
	font-size:12px;
	display:none;
				}
				#ContactForm .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#ContactForm .error {
	color:#e51837;
			}

div#ContactForm .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}


#ContactForm a{ margin-left:20px; margin-top:17px; float:right}


.col_1{
	width:239px;
	float:left;
}
.col_2{
	width:300px;
	float:right;
	padding-left:10px;
}

#ContactForm label{ min-height:30px; display:block}
#ContactForm .error, #ContactForm .empty{
	position:relative;
	font-size:10px;
	color:#e51837;
	top:0px;
	display:none
}

.link1 {
	height:32px;
	width:36px;
	margin-left:-1px;
}
.link1:hover {
}
.wysylanie {
	float: right;
	width: 300px;
}


.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color:#000000;
}
#header .row-8 {
	height:300px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-8 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-8 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-8 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-8 .col-3 {
	width:350px;
	float: right;
	padding-left: 20px;
	border-left: 1px dotted black;
	position: relative;
}
#header .row-9 {
	height:810px;
	background-repeat: repeat-x;
}
.wrapper3 {
	width:100%;
	overflow:hidden;
	height: 810px;
}
.bloki2 {
	height: 810px;
}
#content4 {
	height: 300px;
	padding-top: 22px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#header .row-10 {
	height:320px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-10 .col-3 {
	width:958px;
	float: left;
	padding-left: 11px;
	position: relative;
}
.p4 {
	margin-bottom:5px;
	font-size: 10px;
}
#header  .row-11 {
	height:320px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header  .row-11  .col-1 {
	width:589px;
	float: right;
	padding-left: 10px;
}
#header  .row-11  .col-3 {
	width:350px;
	float: left;
	position: relative;
	padding-right: 10px;
	padding-left: 11px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}
#header .row-12 {
	height:230px;
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#header .row-12 .col-1 {
	width:618px;
	float: left;
	padding-left: 11px;
	background-repeat: no-repeat;
	background-position: right 50px;
	height: 210px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}
#header .row-12 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-12 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#header .row-12 .col-3 {
	width:310px;
	float: right;
	padding-left: 10px;
	position: relative;
}
#header .row-12 .col-4 {
	width:313px;
	float: left;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: right 50px;
}
#tekst12 {
	width: 580px;
	padding-top: 30px;
	height: 240px;
}
#header .row-13 {
	height:430px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
}
#header .row-13 .col-1 {
	width:589px;
	float: left;
	padding-left: 11px;
}
#header .row-13 .col-2 {
	width:370px;
	border-left: 1px dotted black;
}
#header .row-13 .col-2 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#header .row-13 .col-3 {
	width:350px;
	float: right;
	position: relative;
	height: 410px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}
#tekst13 {
	width: 580px;
	padding-top: 55px;
	height: 350px;
}
.p13 {
	margin-bottom:5px;
	margin-top: 5px;
}
.p14 {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;

}
.czerwone {
	background-color: #E51837;
}
.biale {
	background-color: #FFFFFF;
}
#header .row-14 {
	height:430px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 0px;
}
#header .row-14 .col-3 {
	width:969px;
	float: right;
	position: relative;
	height: 410px;
	padding-left: 11px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
}

#date2 {
	line-height:24px;
	font-weight:normal;
	color:#000000;
	margin-top:20px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0;
	float: right;
}
.jez {
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: underline;
}
.jez:hover {
	color: #FFFFFF;
}
#menugen {
	width: 800px;
	float: right;
	height: 40px;
	padding-top: 30px;
}
#menuen {
	width: 790px;
	float: right;
	height: 30px;
}
#menugde {
	width: 810px;
	float: right;
	height: 40px;
	padding-top: 30px;
}
#menude {
	width: 810px;
	float: right;
	height: 30px;
}

#newsletter-form2 fieldset {
	border:none;
}
#newsletter-form2 label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
}
#newsletter-form2 input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
}
#newsletter-form2 input.submit {
	background:url(images/subscribe-button-en.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
}

#newsletter-form3 fieldset {
	border:none;
}
#newsletter-form3 label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
}
#newsletter-form3 input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
}
#newsletter-form3 input.submit {
	background:url(images/subscribe-button_de.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
}
